1. #46
    Neocron Support Team Xanthos's Avatar
    Join Date
    August 2015
    Location
    NCPD HQ
    Posts
    432

    Default

    No, you have to use the new Launcher/Client.

    What is the problem you have with the new Launcher?
    Xanthos
    Management • Content Development
    Neocron Support Team
    N E O C R O N - G A M E . C O M

    »Don't scream, don't cry, just enjoy the pain!«

    DOWNLOAD NEOCRON • PLAY NEOCRON • FACEBOOK • TWITTER • DISCORD • GET SUPPORT • FORUM RULES • RULES OF CONDUCT

  2. #47
    Neocron Apartment Guide
    Join Date
    August 2002
    Location
    Hants. UK
    Posts
    1,434

    Default

    It's totally my problem, the box I historically ran NC on is a 32bit Windows 2003 server (yeah I know, don't ask!)

  3. #48

    Default

    I have bad news about that...
    You should be able to run the neocron client itself but updating....
    Zoltan
    Management • Development • Server Administration
    Neocron Support Team
    N E O C R O N - G A M E . C O M

    »What do you hear? - Nothing but the rain. «

    »I felt a great disturbance in the Force, as if hundreds of voices suddenly cried out in terror and were suddenly silenced. I fear something terrible has happened.« - server crash

    DOWNLOAD NEOCRON • PLAY NEOCRON • FACEBOOK • TWITTER • DISCORD • GET SUPPORT • FORUM RULES • RULES OF CONDUCT​​

Page 4 of 4 FirstFirst 1234

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •